EXPAND(1)

NAME
expand - convert tabs to spaces

SYNOPSIS
expand [OPTION]... [FILE]...

DESCRIPTION

Convert tabs in each FILE to spaces, writing to standard output. With no FILE, or when FILE is -, read standard input.

Mandatory arguments to long options are mandatory for short options too.

-i, --initial
    do not convert tabs after non blanks

-t, --tabs=NUMBER
    have tabs NUMBER characters apart, not 8

-t, --tabs=LIST
    use comma separated list of explicit tab positions

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by David MacKenzie.

REPORTING BUGS
Report bugs to <bug-coreutils@gnu.org>.

COPYRIGHT
Copyright © 2007 Free Software Foundation, Inc.
This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/gpl.html>. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
unexpand(1)

The full documentation for expand is maintained as a Texinfo manual. If the info and expand programs are properly installed at your site, the command

    info expand

should give you access to the complete manual.